{% extends 'base.html'%}

{% block content %}

  <div class="container">
      <div class ="row">
          <div class="col-lg-4">
              <div class="card" style="width: 18rem;">
                  <img class="card-img-top" src="/static/images/pedas.jpg" alt="Card image cap">
                  <div class="card-body">
                    <h5 class="card-title"><b>Favorite Food</b></h5>
                    <li class="list-group" id = "card-text">Spicy Food</li>
                  </div>
              </div>
          </div>

          <div class="col-lg-4">
              <div class="card" style="width: 18rem;">
                  <img class="card-img-top" src="/static/images/nessie.png" alt="Card image cap">
                  <div class="card-body">
                    <h5 class="card-title"><b>Youtube Channel</b></h5>
                    <li class="list-group" id = "card-text">Nessie Judge</li>
                  </div>
              </div>
          </div>

          <div class="col-lg-4">                    
              <div class="card" style="width: 18rem;">
                  <img class="card-img-top" src="/static/images/avengers.jpg" alt="Card image cap">
                  <div class="card-body">
                    <h5 class="card-title"><b>Favorite Movie</b></h5>
                    <li class="list-group" id = "card-text">Avengers Movie</li>
                  </div>
              </div>
          </div>
      </div>
      </div>
        
{% endblock %}